CVE List

CVE-2017-18868

Critical 7.7

Digi XBee 2 devices do not have an effective protection mechanism against remote AT commands, because of issues related to the network stack upon which the ZigBee protocol is built.

Published May 22, 2020.

Affected software

Digi Xbee 2 Firmware

Reference links

Sign Up for Alerts